.filter {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    padding-left: 1em;
    padding-right: 1em;

    &__label {
        font-size: 1.4em;
        color: white !important;
        margin-right: 0.5em;
    }

    &__check {
        display: flex;
        align-items: center;

        input {
            margin-right: 0.5em;
        }
    }

    .form-group {
        display: flex;
    }
      
    select {
        font-size: large;
        padding: 5px 5px;
        border: 1px solid #ccc;
        border-radius: 10px;
        width: max-content;
        margin-bottom: 1em;
    }
}